[EmotionPkgInfo]
Version=1
Detail=描述信息
Count=18
ItemWidth=32
ItemHeight=32

[Em_0]
Emotion=/感动
Path=54.gif
Name=感动

[Em_1]
Emotion=/受伤
Path=55.gif
Name=受伤

[Em_2]
Emotion=/憔悴
Path=56.gif
Name=憔悴

[Em_3]
Emotion=/daku
Path=57.gif
Name=大哭

[Em_4]
Emotion=/呕吐
Path=58.gif
Name=呕吐

[Em_5]
Emotion=/瞌睡
Path=59.gif
Name=瞌睡

[Em_6]
Emotion=/打击
Path=60.gif
Name=打击

[Em_7]
Emotion=/嘴馋
Path=61.gif
Name=嘴馋

[Em_8]
Emotion=/生气
Path=62.gif
Name=生气

[Em_9]
Emotion=/感冒
Path=63.gif
Name=感冒

[Em_10]
Emotion=/奸笑
Path=64.gif
Name=奸笑

[Em_11]
Emotion=/口水
Path=65.gif
Name=口水

[Em_12]
Emotion=/拜托
Path=66.gif
Name=拜托

[Em_13]
Emotion=/deyi
Path=67.gif
Name=得意

[Em_14]
Emotion=/不明白
Path=68.gif
Name=不明白

[Em_15]
Emotion=/晕眩
Path=69.gif
Name=晕眩

[Em_16]
Emotion=/大怒
Path=70.gif
Name=大怒

[Em_17]
Emotion=/耍帅
Path=71.gif
Name=耍帅
